xterm-256color support #77

Closed
Licenser opened this Issue Mar 30, 2012 · 2 comments

Comments

Projects
None yet
2 participants

Currently SmartOS does not deal correctly with terminals announcing themself as xterm-256color. A quick workaround would be to add this like to the default .bashrc for root:

if [ "${TERM}" == "xterm-256color" ]; then
    export TERM=xterm-color
fi

ptman commented Apr 3, 2012

I would appreciate support for rxvt-unicode as well

this is fixed in recent smartOS, thanks!

Licenser closed this May 19, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment